=== debian/control ===
Source: kquickcharts
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.109.0~),
               kirigami2-dev (>= 5.109.0~),
               libkf5declarative-dev (>= 5.109.0~),
               pkg-kde-tools,
               qml-module-qttest,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev (>= 5.15.2~),
               qtquickcontrols2-5-dev (>= 5.15.2~),
               xauth,
               xvfb,
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/frameworks/kquickcharts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
Rules-Requires-Root: no

Package: kquickcharts-dev
Architecture: any
Depends: qml-module-org-kde-quickcharts (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev (>= 5.15.2~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Quick Charts - development files
 A QtQuick plugin providing high-performance charts (gpu-accelerated).
 .
 It supports three different chart types: pie, line and bar, which can be fed
 from multiple types of data sources. There is also support for axis labels, an
 axis grid and a legend.  Additionally, there is a submodule that contains some
 convenience items.
 .
 The pie and line charts are rendered using a technique called signed
 distance fields, which allows efficient GPU-accelerated rendering of 2D
 shapes without loss of quality.
 .
 This package contains the development files.

Package: qml-module-org-kde-quickcharts
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Quick Charts
 A QtQuick plugin providing high-performance charts (gpu-accelerated).
 .
 It supports three different chart types: pie, line and bar, which can be fed
 from multiple types of data sources. There is also support for axis labels, an
 axis grid and a legend.  Additionally, there is a submodule that contains some
 convenience items.
 .
 The pie and line charts are rendered using a technique called signed
 distance fields, which allows efficient GPU-accelerated rendering of 2D
 shapes without loss of quality.
 .
 This package contain the runtime qml module.
