=== debian/changelog ===
kquickcharts (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep remaining Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 17:48:08 +0100

kquickcharts (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:44:35 +0100
