=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.115.0~),
-               kirigami2-dev (>= 5.115.0~),
-               libkf5declarative-dev (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
+               kirigami2-dev (>= 5.116.0~),
+               libkf5declarative-dev (>= 5.116.0~),
                pkg-kde-tools,
                qml-module-qttest,
                qt5-qmake,
