=== debian/control ===
Source: kquickcharts
Section: libs
Priority: optional
Uploaders: Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 12),
               extra-cmake-modules (>= 5.69.0~),
               kirigami2-dev,
               libkf5declarative-dev,
               pkg-kde-tools,
               qml-module-qttest,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev (>= 5.12.0~),
               qtquickcontrols2-5-dev (>= 5.12.0~),
               xauth,
               xvfb
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/kde/kquickcharts
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/kquickcharts.git
Vcs-Browser: https://invent.kde.org/neon/kde/kquickcharts
Maintainer: Neon CI <neon@kde.org>

Package: kquickcharts-dev
Architecture: any
Depends: qml-module-org-kde-quickcharts (= ${binary:Version}),
         qtbase5-dev,
         qtdeclarative5-dev (>= 5.12.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Quick Charts - development files
 A QtQuick plugin providing high-performance charts.
 .
 This package contains the development files.

Package: qml-module-org-kde-quickcharts
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Quick Charts
 A QtQuick plugin providing high-performance charts.
 .
 This package contain the runtime qml module.
